Subject: Re: bug#34656: 27.0.50; Directional window swap states

From: martin rudalics <[email-masked]>
Date: Tue, 26 Feb 2019 10:10:11 +0100

+  (let ((other-window (window-in-direction dir nil nil nil
+                                           windmove-wrap-around t)))

If 'windmove-wrap-around' is nil, this may swap the selected window's
state with that of the minibuffer window.  Or am I misinterpreting?

martin